[HEADER]
EDIT_MODE=0
INTENSITY=60.0
EDIT_BIG=1
EDIT_STATE=4
BURN_FUEL_MULT=11
FLASH_THRESHOLD=7

[FLAME_0]
POSITION=0.786,-0.05,-0.63
DIRECTION=1.65,0.05,-1.0
VSIZE_START=0.05
VSIZE_END=0.15
LSIZE=1.5

[FLAME_1]
POSITION=0.786,-0.05,-0.76
DIRECTION=1.65,0.05,-1.0
VSIZE_START=0.05
VSIZE_END=0.15
LSIZE=1.5
